Bug 211482 - Don't use get orgs xmlrpc to check for supported server
Don't use get orgs xmlrpc to check for supported server
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Jan Hutař
:
Depends On:
Blocks: 216874
  Show dependency treegraph
 
Reported: 2006-10-19 13:26 EDT by Daniel Benamy
Modified: 2013-01-10 05:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-20 15:56:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Benamy 2006-10-19 13:26:09 EDT
The capabilities framework should be used if it can be easily. If not,
new_system_user_pass should be used.
Comment 1 Pradeep Kilambi 2006-11-29 18:10:30 EST
moving to should fix
Comment 2 RHEL Product and Program Management 2007-03-30 14:05:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 RHEL Product and Program Management 2009-02-20 15:56:53 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.